a:focus { outline: 0; }

html {
	overflow: auto;
	overflow-x: hidden;
	padding: 			0;
	margin: 			0;
	}

body {
	background: 		#96d3dd;
	padding: 			0;
	margin: 			0;
	font: 				13px Georgia, "Times New Roman", Times, serif;
	line-height:		19px;
	color: 				#666;
	}

.common {
	position: 			relative;
	float: 				left;
	}

p {
	margin: 			0px 0px 19px 0px;
	}

a {
	outline: 			none;
	text-decoration:	none;
	color: 				#669999;
	}

a:hover {
	text-decoration:	underline;
	}


.container {
	position: 			relative;
	float: 				left;
	width: 				875px;
	left: 				50%;
	margin-left: 		-462px;
	padding: 			50px 25px 0px 25px;
	text-align: 		left;
	background:			#fff;
	}

.container_solopreview {
	position: 			relative;
	float: 				left;
	width: 				875px;
	left: 				50%;
	margin-left:		-462px;
	padding: 			50px 25px 0px 25px;
	text-align: 		left;
	background:			#fff;
	}

.container_solopreview_msie {
	position: 			relative;
	float: 				left;
	width: 				875px;
	left: 				50%;
	margin-left: 		-462px;
	padding: 			50px 25px 20px 25px;
	text-align: 		left;
	background:			#fff;
	}

